/*
Extra styles
*/

.page-content
{
	padding-top:150px;
}

h1.entry-title
{
	font-size: 40px;
	line-height: 50px;
	color: #1ba5e1;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	padding: 0px 0;
	margin:0 0 24px;
	text-transform: lowercase;
}

.single-news p, .archive p {
    font-family: "Josefin Slab", Helvetica, Roboto, Arial, sans-serif;
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    text-align: left;
    float: left;
    width: 100%;
    padding-bottom: 0px;
    color: #444041;
}

p {
    font-family: inherit;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}

.menu {
    padding-top: 0px;
}

.proudof
{
	margin:-28px auto 36px;
}


.tabs-content > .content.active {
    margin-top: 0px;
}

.tabs-content > .content {
    padding-top: 44px;
}

.tabs-standard li:nth-child(1), .tabs-standard li:nth-child(4), .tabs-standard li:nth-child(6),
.tabs-standard li:nth-child(2), .tabs-standard li:nth-child(3), .tabs-standard li:nth-child(5)
{
    top: -15px;
}

#yelp p,
#waitlist p,
#groups p
{
    font-size: 25px;
    font-weight: 300;
    color: #736357;
}

.gform_wrapper {
    margin: 16px 18px 16px 0 !important;
    max-width: 90% !important;
}

.restaurant-logos img
{
	max-height:120px;
	width:auto;
}

.menu-block #lunchdinner .span-blocked {
    padding: 0 20px;
    display: block;
}

.menu-block #lunchdinner .blocked-head {
    padding-left: 30px;
}

#menuImg-8, #menuImg-10, #menuImg-12 {
    margin-top: 50px;
}

.menu-block h4 {
    font-size: 24px;
    font-weight: 600;
    font-family: "Josefin Slab", Helvetica, sans-serif;
    margin: 0;
    line-height: 34px;
    color: #121212;
}

.menu-block span {
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
    font-family: "Josefin Slab", Helvetica, Roboto, Arial, sans-serif;
    color: #736357;
    color: #121212;
}

/*
.top-bar-section ul li > a {
    padding: 12px 0 12px 0;
    font-size: 1.0rem;
}
*/

.takeout-link
{
	display:none;
}

.hero-button,
.hero-button:active,
.hero-button:visited
{
	font-family: "Tondu-Beta", sans-serif;
	background:#d00600;
	font-size:18px;
	line-height:1;
	padding:9px 20px;
	color:#ffffff;
	font-weight:normal;
	outline:none;
	text-align:center;
	margin:0 auto;
}

.hero-button:hover
{
	background:#b10803;
	color:#ffffff
	outline:none;
}

.popup-mobile
{
	display:none;
}

.popup-mobile,
.popup-full
{
	width:100%;
	border:0 !important;
	outline:none !important;
	text-decoration:none !important;
}

@media screen and (max-width: 680px)
{
	.popup-full
	{
		display:none;
	}

	.popup-mobile
	{
		display:block;
	}

}



@media only screen and (min-width: 64.063em)
{
	.takeout-link
	{
		position:absolute;
		line-height:24px;
		top:0px;
		right:111px;
		margin:0 0px 0 00px;
		background:#ffffff;
		height:26px;
		border-radius:0 0 6px 6px;
		display:inline-block;
		z-index:999999;
	}

	.takeout-link a,
	.takeout-link a:hover
	{
		padding:2px 8px 0px;
		line-height:24px;
		font-family: "Josefin Slab", Helvetica, sans-serif;
		font-weight: 600;
		color: #736357;
		font-size:16px;
		text-shadow:none;
	}

	.top-bar-section li:not(.has-form) a:not(.button),
	.top-bar-section li.active:not(.has-form) a:not(.button)
	{
	    line-height: 1.5rem;
	    top: 57%;
    	transform: translateY(-57%);
    }

	.top-bar-section ul li.menu-takeout
	{
		display:none !important;
	}
}


@media screen and (max-width: 680px)
{
	.proudof
	{
		margin:10px auto 15px;
	}

}

.proudof img
{
		max-width:100px;
		margin:0px 2%;
}

@media screen and (max-width: 600px)
{
	.hero-button,
	.hero-button:active,
	.hero-button:visited
	{
		font-size:18px;
		padding:6px 11px;
	}

	.proudof img
	{
			max-width:70px;
			margin:0px 8px;
	}

}

@media screen and (max-width: 480px)
{
	.proudof img
	{
			max-width:55px;
			margin:0px 5px;
	}

}

footer .legal a
{
	color: #1ba5e1;
}
